import 'package:flutter/cupertino.dart';

class ToDoCountProviderModel with ChangeNotifier {
  int _count;
  bool _isShowBadge = false;

  int get count => _count == null ? 0 : _count;

  bool get isShowBadge => _isShowBadge;

  void setState(int count, bool isShowBadge) {
    _count = count;
    _isShowBadge = isShowBadge;
    notifyListeners();
  }
}
